Subject: Re: bash problem b17.1 under Windows NT 4/NTFS
From: [email-masked] (Jim Balter)

18 Mar 1997 17:59:49 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (WinNT; I)
Original-To: [email-masked]
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

David Shochat wrote:
> 
> Jim Balter wrote:
> >
> > Mark Levine wrote:
> > >
> > > I am running b17.1 under Windows NT 4.0.
> > >
> > > The following command sequence when run under bash fails when running on an
> > > NTFS file system:
> > >
> > >         % cat >foo <<EOF
> > >         > aaa
> > >         > bbb
> > >         > EOF
> > >         bash.exe: 49069028: No such file or directory
> > >
> > > The file foo is created but it is empty, the number in the error messages
> > > sometimes is different, last few digits change.
> > >
> > > The above works fine on a FAT file system partition.
> > >
> > > As a result of this problem I can not build any of the GNU software from
> > > source because the configure script will fail because of this problem.
> >
> > The FAQ! The FAQ!  I haven't read the FAQ!  No time to waste, I must
> > make haste, no time to read the FAQ!
> >
> > In other words, mkdir /tmp
> >
> Although this is certainly a question which is asked and answered
> frequently, I just went looking for it in the FAQ and can't find it
> there. Maybe it's hiding in the answer to some other question?

Yr right; the FAQ only mentions /tmp under byacc.
I guess Cygnus is too busy trying to woo potential licensees for their
POSIX product-to-be away from Softway's OpenNT to update the FAQ.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".